Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

PPI

Prerequisites

PPI declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Clone0.30Clone-0.37125.71
Digest::MD52.35Digest-MD5-2.53131.43
File::Spec0.84PathTools-3.47122.86
IO::String1.07IO-String-1.08122.86
List::MoreUtils0.16List-MoreUtils-0.33128.57
List::Util1.20Scalar-List-Utils-1.41125.71
Params::Util1.00Params-Util-1.07128.57
Storable2.17Storable-2.51111.43
Task::Weaken0Task-Weaken-1.04131.43
perl5.6.0perl0.00

PPI declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Class::Inspector1.22Class-Inspector-1.28131.43
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.0097.73
File::Remove1.42File-Remove-1.52128.57
Test::More0.86Test-Simple-1.001008128.57
Test::NoWarnings0.084Test-NoWarnings-1.04128.57
Test::Object0.07Test-Object-0.07131.43
Test::SubCalls1.07Test-SubCalls-1.09131.43

PPI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.0097.73